<template>  
  <div class="home">
    <Navbar />
    <div class="mt-5">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-md-6 col-sm-12">             
        <ViewFault />
          </div>
          <div class="col-lg-6 col-md-6 col-sm-12 text-right mt-4">
            <img src="@/assets/mirage-bad.png" width="340px;">
          </div>
        </div>       
      </div>
    </div>
    </div>
  </template>

  <script>
// @ is an alias to /src

import Navbar from '@/components/Navbar.vue'
import ViewFault from '@/components/ViewFault.vue'
export default {
  name: 'fault',
  components: {
    Navbar,
    ViewFault
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
.container{
  max-width: 960px;
}
</style>